[VARIATION]
override_base_container = 0

[VPainting01]
size_mm				= 1024,256
texture				= $REGDECAL
location 			= interior
painting00=FSS/Decal.html?font_color=white,	0, 0, 1024, 256

[VPainting02]
size_mm				= 1024,256
texture				= $REGDECALEXTERIOR
location 			= exterior
painting00=FSS/ExtDecal.html?font_color=white,	0, 0, 0, 0

[VPainting03]
size_mm				= 512,256
texture				= $LDGGEARCOVERDECAL
location 			= exterior
painting00=FSS/ExtLdgGearDecal.html?font_color=white,	0, 0, 0, 0

[VPainting04]
size_mm				= 256,32
texture				= $REGDECALSMALL
location 			= interior
painting00=FSS/IntDecal.html?font_color=black,	0, 0, 256, 32

[VPainting05]
size_mm				= 256,32
texture				= $REGDECALPlATE
location 			= interior
painting00=FSS/IntDecal.html?font_color=white,	0, 0, 256, 32

[VPainting06]
size_mm				= 512,512
texture				= $STICKYNOTE
location 			= interior
painting00=FSS/stickynote.html,	0, 0, 512, 512
